
* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
img {
    border: medium none;
}
body {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 18px;
}
.wrapper {
    margin: 0 auto;
    position: relative;
    width: 1200px;
}
.clearfix::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
:first-child + html .clearfix {
}
.clear {
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.box1--, .box-1-, .box--1 {
    width: 360px;
}
.box1--, .box-1- {
    margin-right: 60px;
}
.box1--- {
    margin-right: 22px;
    width: 220px;
}
.box11- {
    width: 500px;
}
.white-space-10 {
    height: 10px;
}
.white-space-20 {
    height: 20px;
}
.white-space-30 {
    height: 30px;
}
.white-space-40 {
    height: 40px;
}
.info {
    color: #999999;
    font-size: 11px;
}
.center {
    text-align: center;
}
.bigger {
    font-size: 30px;
    font-weight: bold;
}
.black-button {
    background: #000000 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    font-size: 11px;
    padding: 2px 5px;
}
.black-button::after {
    content: " »";
}
.black-button:hover {
    background: #333333 none repeat scroll 0 0;
}
.navigation {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_menu_1x58.png") repeat-x scroll 0 0;
    height: 50px;
    left: 0;
    line-height: 50px;
    padding-bottom: 8px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}
.navigation .cl_logo {
    float: left;
    padding: 10px 0 0;
}
.navigation .menu {
    float: left;
    font-size: 15px;
    margin: 0 20px;
    width: 720px;
}
.navigation .menu a {
    color: #333333;
    font-size: 14px;
    padding: 0 9px;
}
.navigation .menu a:hover, .navigation .menu a.active {
    color: #0fb3f0;
}
.navigation .login {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #666666;
    display: table;
    float: right;
    font-size: 12px;
    text-align: right;
    width: 260px;
}
.navigation .login a {
    color: #666666;
}
.navigation .login a:hover {
    color: #333333;
}
.navigation .login a.icon {
    display: table-cell;
    vertical-align: middle;
}
.navigation .login div {
    padding-top: 4px;
}
.navigation .login a.facebook {
    background-position: 0 0;
}
.navigation .login a.twitter {
    background-position: -21px 0;
}
.navigation .login a.gplus {
    background-position: -42px 0;
}
.navigation .login a.blog {
    background-position: -63px 0;
}
.navigation .login a.linkedin {
    background-position: -85px 0;
}
.navigation .login a {
    background-image: url("/_img/icons/sprite_social_21x21.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 21px;
    margin: 0 5px 0 0;
    max-width: none;
    overflow: hidden;
    padding: 0;
    width: 21px;
}
.footer {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_footer_1x106.png") repeat-x scroll 0 0;
    color: #ffffff;
    font-family: "Sego UI Light",Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 106px;
    line-height: 40px;
    width: 100%;
}
.footer .wrapper {
    padding: 15px 28px;
    width: 1144px;
}
.footer .right {
    text-align: right;
    width: 550px;
}
.footer .grupa a {
    float: left;
    margin: 2px 5px;
}
.footer a img {
    height: 20px;
    margin-left: 15px;
}
.article {
    height: 200px;
    position: relative;
}
.article .thumb {
    height: 138px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 2;
}
.article .views {
    background: #0fb3f0 none repeat scroll 0 0;
    color: #ffffff;
    font-family: "Segoe UI",Arial;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 30px;
    z-index: 3;
}
.article .content {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #666666;
    font-size: 14px;
    height: 123px;
    line-height: 20px;
    padding: 5px 10px 10px 80px;
    position: absolute;
    right: 0;
    top: 0;
    width: 230px;
    z-index: 1;
}
.article .content .title {
    border-bottom: 1px solid #eeeeee;
    font-family: "Segoe UI",Arial;
    font-size: 18px;
    padding: 0 0 10px;
    width: 214px;
}
.article .content .title a {
    color: #000000;
    width: 214px;
}
.article .content p {
    bottom: 30px;
    font-size: 11px;
    left: 80px;
    line-height: 13px;
}
.article .content p strong {
    color: #009ddb;
}
.cl_main {
    height: 100%;
    width: 100%;
}
.cl_main .page01 {
    background: rgba(0, 0, 0, 0) url("/_img/home/background/background-home.jpg") no-repeat scroll center top;
    min-height: 580px;
    position: relative;
    z-index: 10;
}
.cl_main .page01 .wrapper {
    width: 1260px;
}
.cl_main .slideshow {
    height: 307px;
    left: 245px;
    overflow: hidden;
    position: absolute;
    top: 448px;
    width: 537px;
    z-index: 5;
}
.cl_main .contentSlideshow {
    left: 340px;
    overflow: hidden;
    position: absolute;
    top: 119px;
    z-index: 90;
}
.cl_main .bookmarksSlideshow {
    height: 300px;
    left: -20px;
    position: absolute;
    top: 200px;
    width: 600px;
}
.cl_main .bookmarksSlideshow .bookmarkElement {
    height: 300px;
    width: 600px;
}
.cl_main .bookmarksSlideshow .bookmarkContent {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_mainBox.png") repeat scroll 0 0;
    color: #666666;
    font-size: 14px;
    left: 20px;
    min-height: 123px;
    padding: 20px 30px;
    position: absolute;
    width: 222px;
}
.cl_main .bookmarksSlideshow .bookmarkContent .subtitle {
    display: block;
    margin-bottom: 10px;
}
.cl_main .bookmarksSlideshow .bookmarkContent .slideshowStep {
    display: none;
    left: 245px;
    position: absolute;
    top: 80px;
}
.cl_main .page01 .logujRejestruj {
    margin-right: 2px;
    padding: 120px 0 0;
    text-align: center;
    width: 370px;
}
.cl_main .page01 .logujRejestruj h1 {
    font-size: 30px;
    font-weight: bold;
    padding-bottom: 60px;
}
.cl_main .subtitle {
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
}
.cl_main .wrapperArticles {
    padding-top: 600px;
}
.cl_main .title {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
.cl_main .subtitle {
    color: #666;
    font-size: 22px;
    font-weight: bold;
}
.cl_main .smaller {
    font-size: 10px;
}
.cl_main h2.subtitle {
    font-weight: normal;
}
.login {
    background: #ffffff url("/_img/home/background/background-login.jpg") no-repeat scroll center top;
    overflow: auto;
}
.login .formBox {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_login_1x1.png") repeat scroll 0 0;
    border: 1px solid #21708f;
    border-radius: 5px;
    color: #ffffff;
    margin: 20px auto;
    min-height: 460px;
    width: 390px;
}
.login .formBox .titleText {
    color: #ffffff;
    font-size: 18px;
    margin: 10px 0;
    text-align: center;
}
.login .formBox hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #2f80a0 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #ffffff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #2f80a0;
}
.login .formContainer {
    margin: 0 auto;
    width: 338px;
}
.login .formBox input.textInput {
    background-color: transparent;
    background-image: url("/_img/home/sprite/sprite_input-bg_338x141.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #717b84;
    font-size: 16px;
    height: 47px;
    line-height: 47px;
    margin-bottom: 20px;
    padding: 0 10px 0 50px;
    width: 278px;
}
.login .formBox input.active {
    color: #ffffff;
}
.login .formBox input.error {
    background-position: 0 -94px;
    color: #ffffff;
}
.login .formBox input.picture {
    background-color: transparent;
    background-image: url("/_img/home/sprite/sprite_input-short-bg_154x144.png");
    background-repeat: no-repeat;
    border: medium none;
    color: #717b84;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 134px;
}
.login .formBox .form-row {
    height: 67px;
    position: relative;
}
.login .formBox .inputBG {
    background-image: url("/_img/home/sprite/sprite_input-icon_66x54.png");
    background-repeat: no-repeat;
    display: block;
    height: 27px;
    left: 15px;
    position: absolute;
    top: 10px;
    width: 22px;
}
.login .formBox .inputBG.user {
    background-position: 0 -27px;
}
.login .formBox .inputBG.user.active {
    background-position: 0 0;
}
.login .formBox .inputBG.pass {
    background-position: -22px -27px;
}
.login .formBox .inputBG.pass.active {
    background-position: -22px 0;
}
.login .formBox .inputBG.mail {
    background-position: -44px -27px;
}
.login .formBox .inputBG.mail.active {
    background-position: -44px 0;
}
.login .formBox .inputBG.phone {
    background-position: -66px -28px;
}
.login .formBox .inputBG.phone.active {
    background-position: -66px 0;
}
.login .formBox a {
    color: #ffffff;
    font-weight: bold;
}
.login .formBox a:hover {
    color: #ff9000;
}
.login .formBox div.error {
    background: #cc0000 none repeat scroll 0 0;
    display: none;
    font-size: 11px;
    left: 350px;
    padding: 2px 5px;
    position: absolute;
    top: 3px;
    width: 300px;
}
.login .formBox div.error img {
    left: -6px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
}
.login .formBox div.tip {
    background: #eaeaea none repeat scroll 0 0;
    border: 1px solid #009ddb;
    color: #666666;
    display: none;
    font-size: 11px;
    left: 350px;
    min-height: 47px;
    padding: 2px 5px;
    position: absolute;
    top: 3px;
    width: 250px;
    z-index:1;
}
.login .formBox div.tip img {
    left: -6px;
    margin-top: -6px;
    position: absolute;
    top: 20px;
}
.login .formBox .bt_zaloguj {
    background: rgba(0, 0, 0, 0) url("/_img/home/bt_zaloguj_big_298x63.png") repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 63px;
    margin: 0 auto;
    text-indent: -9000px;
    width: 298px;
}
.login .formBox .bt_zarejestruj {
    background: rgba(0, 0, 0, 0) url("/_img/home/bt_rejestracja_234x56.png") repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 56px;
    margin: 0 auto;
    text-indent: -9000px;
    width: 234px;
}
.login .formBox .pictureBot {
    margin-left: 8px;
    width: 340px;
}
.login .formBox .pictureBot img, .login .formBox .pictureBot input {
    float: none;
}
.login .formBox .form-row.pictureBot {
    height: auto;
}
.login .formBox .form-row.pictureBot input.active {
    color: #000;
}
.login .formBox .form-row.pictureBot a {
    color: #fff;
    font-weight: normal;
}
.login .formBox .form-row.pictureBot .recaptcha_only_if_privacy {
    padding-top: 5px;
}
.login .formBox .bt_reset_pw {
    background: rgba(0, 0, 0, 0) url("/_img/home/bt_reset_pw.png") repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 63px;
    margin: 0 auto;
    text-indent: -9000px;
    width: 298px;
}
.login .formBox ul.error {
    font-size: 11px;
    left: 350px;
    padding: 2px 5px;
    position: absolute;
    top: 3px;
    width: 300px;
    background: #cc0000;
    border: 4px solid #cc0000;
}
.login .formBox ul.error:after, .login .formBox ul.error:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.login .formBox ul.error:after {
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #cc0000;
    border-width: 2px;
    margin-top: -2px;
}
.login .formBox ul.error:before {
    border-color: rgba(0, 0, 0, 0);
    border-right-color: #cc0000;
    border-width: 8px;
    margin-top: -8px;
}
.fluidheight {
    background-color:#D7DFEA;
}
.fluidheight textarea{
    height: auto;
    color: white;
    background: #35404A;
    border-radius: 4px;
    border: none;
    font-size: 16px;
    padding: 0 10px 0 10px;
    line-height: 27px;
    width: 318px;
    font-family: 'Noto Sans';
}
.fluidheight.login .formBox .form-row{height:auto;margin-bottom:20px;}
.fluidheight.login .formBox input.textInput{padding:0 10px;width:318px; margin:0;}
.fluidheight .hidden{display:none;}
.fluidheight.login .formBox .form-row label{
    padding:0 0 3px 20px;
    position:relative;
    display:block;
    margin-bottom:1px;

} /* TODO - przenieś do kroku 1 */
.fluidheight.login .formBox .form-row>label{
    display:block;
    font-size:1.2em;
    margin-bottom:4px;
    padding:0;
}
.fluidheight.login .formBox .form-row label > input[type="checkbox"],
.fluidheight.login .formBox .form-row label > input[type="radio"] {
    position:absolute;
    top:0;
    left:0;
}
.login .formBox input.bt_zarejestruj{
    margin-bottom:30px;
}

.cl_site .mainImage {
    background-position: center top;
    background-repeat: no-repeat;
    height: 300px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 0;
}
.cl_site .imageComperialead {
    background-image: url("/_img/home/background/background-comperialead.jpg");
}
.cl_site .imageDlaczegowarto {
    background-image: url("/_img/home/background/background-dlaczegowarto.jpg");
}
.cl_site .imageProdukty {
    background-image: url("/_img/home/background/background-produkty.jpg");
}
.cl_site .imageNarzedzia {
    background-image: url("/_img/home/background/background-narzedzia.jpg");
}
.cl_site .imageContact {
    background-image: url("/_img/home/background/background-kontakt.jpg");
}
.cl_site .title {
    color: #ffffff;
    font-size: 48px;
    font-weight: bold;
    left: 28px;
    opacity: 0.55;
    position: absolute;
    top: 250px;
}
.cl_site .subtitle {
    color: #0fb3f0;
    font-family: "Segoe UI Light",Arial,Helvetica,sans-serif;
    font-size: 30px;
    line-height: 30px;
}
.cl_site .content {
    padding: 330px 28px 28px;
}
.cl_site p {
    margin: 10px 0;
}
.cl_site .lead {
    font-size: 18px;
    line-height: 24px;
}
.cl_site.cl_whatis .col1 {
    width: 586px;
}
.cl_site.cl_whatis .col2 {
    width: 551px;
}
.cl_site.cl_whatis .comperialeadSteps {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_steps_40x40.png") repeat scroll 0 0;
    box-shadow: 0 0 6px 0 #999999 inset;
    height: 315px;
    width: 100%;
}
.cl_site.cl_whatis .comperialeadSteps .wrapper {
    padding: 10px 28px;
    width: 1144px;
}
.cl_site.products {
}
.cl_site.products .boxBank {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #d9d9d9;
    cursor: pointer;
    float: left;
    height: 110px;
    line-height: 110px;
    margin-bottom: 20px;
    margin-right: 20px;
    overflow: visible;
    position: relative;
    text-align: center;
    width: 210px;
}
.cl_site.products .boxBankContainer > div:nth-of-type(5n) {
    margin-right: 0;
}
.cl_site.products .boxBank::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.cl_site.products .boxBank img {
    max-height: 100px;
    max-width: 200px;
}
.cl_site.products .boxBankContainer hidden {
    display: none;
}
.cl_site.products .boxBank.last {
    margin-right: 0;
}
.cl_site.products .boxBank * {
    vertical-align: middle;
}
.cl_site.products .boxBank:hover {
    border: 1px solid #0fb3f0;
}
.cl_site.products .produktyLegenda {
    line-height: 20px;
    margin-bottom: 5px;
}
.cl_site.products .produktyLegenda img {
    float: left;
    margin-right: 5px;
}
.cl_site.products .produktyLegenda span {
    float: left;
}
.cl_site.products .hiddenInfo {
    display: none;
    left: 240px;
    position: absolute;
    top: -50px;
    z-index: 2;
}
.cl_site.products .hiddenInfo .productBox {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #0fb3f0;
    line-height: 16px;
    padding: 15px;
    width: 220px;
}
.cl_site.products .hiddenInfo .productBox table {
    width: 100%;
}
.cl_site.products .hiddenInfo .productBox td {
    padding: 5px 0;
    vertical-align: top;
}
.cl_site.products .hiddenInfo .productBox .colA {
    text-align: left;
    width: 110px;
}
.cl_site.products .hiddenInfo .productBox .colB {
    width: 30px;
}
.cl_site.products .hiddenInfo .path {
    background: rgba(0, 0, 0, 0) url("/_img/home/box_cplcps-path_76x6.png") repeat scroll 0 0;
    height: 6px;
    left: -72px;
    position: absolute;
    top: 70px;
    width: 76px;
    z-index: 3;
}
.toolsTabs {
    color: #ff7000;
    font-size: 18px;
    margin: 0 0 20px;
}
.toolsTabs span {
    border-right: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
    padding-right: 20px;
}
.toolsTabs span:last-child {
    border: medium none;
}
.toolsTabs span:hover, .toolsTabs span.cycle-pager-active {
    text-decoration: underline;
}
.cl_site.tools .toolsSlideshow {
    border: 1px solid #d9d9d9;
    height: 400px;
    margin: 0 auto;
    width: 1144px;
}
.cl_site.tools .toolsSlideshow .slide {
    height: 100%;
    width: 100%;
}
.cl_site.tools .toolsSlideshow .slide.slide-widgety {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/widgety.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-kalkulatory {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/kalkulatory.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-linki {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/linki.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-boxy {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/boxy.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-bannery {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/bannery.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-xml {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/xml.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-moduly {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/moduly.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-ecl {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/ecl.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .slide.slide-api {
    background: rgba(0, 0, 0, 0) url("/_img/home/tools/api.jpg") repeat scroll 0 0;
}
.cl_site.tools .toolsSlideshow .sideInfo {
    background: rgba(0, 0, 0, 0) url("/_img/home/bg_tools_info_1x1.png") repeat scroll 0 0;
    bottom: 30px;
    color: #ffffff;
    font-size: 18px;
    height: 190px;
    line-height: 24px;
    padding: 15px;
    position: absolute;
    right: 0;
    width: 450px;
}
.cl_main .modalBox {
    background: #eee none repeat scroll 0 0;
    border-radius: 5px;
    color: #000000;
    left: 50%;
    line-height: 18px;
    margin-left: -420px;
    position: fixed;
    top: 60px;
    width: 840px;
    z-index: 10000;
}
.cl_main .modalInside {
    background-color: #ffffff;
    border-radius: 5px;
    margin: 20px;
    padding: 40px;
    position: relative;
}
.cl_main .iconClose {
    color: #000000;
    cursor: pointer;
    font-size: 18px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
}
.cl_main .modalMask {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.cl_main .modalBox a {
    color: #009ddb;
}
.cl_main .modalBox a:hover {
    text-decoration: underline;
}
.cl_main #social-error {
    color: #c10000;
    margin-bottom: 10px;
}
#social-confirmregistration {
    cursor: pointer;
}
.login .formBox input.active.bt_zarejestruj {
    background-position: inherit;
}
.cl_main p.subtitle {
    font-weight: normal;
}
.cl_main strong {
    font-weight: bold;
}
.login .formOuterDiv {
    margin: 10% auto;
}
.playerPlayButton {
    background: transparent url("/_img/home/icon_play_95x95.png") repeat scroll 0 0;
    cursor: pointer;
    height: 95px;
    left: 500px;
    position: absolute;
    top: 200px;
    width: 95px;
    z-index: 200;
}
.infoMessage {
    font: 10pt Arial;
    margin: 35px auto 10px;
    padding: 20px 20px 20px 60px;
    text-align: left;
    width: 500px;
}
.infoMessage ul {
    margin: 0 0 0 15px;
}
.errorMessage ul li, .infoMessage ul li {
    margin: 5px 0 !important;
    width: auto !important;
}
.infoMessage .title {
    font-weight: 700;
}
.okMessage {
    background: #ecffd9 url("/img/ok2Icon.png") no-repeat scroll 20px 20px;
    border: 1px solid #80ff00;
}
.okMessage .title {
    color: #66cc00;
}
.errorMessage {
    background: #fdedea url("/img/errorIcon.png") no-repeat scroll 20px 20px;
    border: 1px solid #b90000;
    text-align: left;
    width: 500px;
}
.errorMessage .title {
    color: #b90000;
}
.cl_site .errorMessage .title {
    font-size: 16px;
    left: 0;
    opacity: 1;
    position: static;
    top: 0;
}
.warningMessage {
    background: #ffffd9 url("/img/warningIcon.png") no-repeat scroll 20px 20px;
    border: 1px solid #fdda13;
}
.warningMessage .title {
    color: #ef9c01;
}
.informationMessage {
    background: #f2f9ff url("/img/infoIcon.png") no-repeat scroll 20px 20px;
    border: 1px solid #0080c0;
}
.informationMessage .title {
    color: #0080ff;
}
.cl_site.articless {
    margin-top: 80px;
}
.cl_site.articless #newsMenu {
    float: left;
    margin: 0 0 60px;
    width: 200px;
}
.cl_site.articless #newsMenu ul li a {
    background: #009fdb none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    font-size: 12.5px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding: 0 23px;
    text-decoration: none;
}
.cl_site.articless #newsMenu > ul > li:first-child > a {
    background: #00709b none repeat scroll 0 0;
}
.cl_site.articless #newsMenu ul li ul li a {
    background: #fff none repeat scroll 0 0;
    color: #8e8d8d;
    font-size: 12.5px;
    font-weight: normal;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 40px;
}
.cl_site.articless #newsMenu ul li ul li {
    background: rgba(0, 0, 0, 0) url("/_img/bg/bg_menu_gray.png") repeat-x scroll 0 0;
}
.cl_site.articless #newsMenu ul li ul li:hover {
    background-position: 0 -34px;
}
.cl_site.articless #newsMenu ul li a.zglosBlad {
    background: rgba(0, 0, 0, 0) url("/_img/bg/bg_menu_blad.png") repeat-x scroll 0 0;
}
.cl_site.articless #newsMenu .menuTitle .news-year {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #8e8d8d;
}
.cl_site.articless #newsMenu ul li #news-archive li {
    background: #ededed none repeat scroll 0 0 !important;
    border-bottom: 1px solid #dbdbda;
}
.cl_site.articless #newsList, .cl_site.articless .article-body {
    background-color: #fff;
    float: left;
    margin-left: 20px;
    width: 760px;
}
.cl_site.articless #newsList .art-header {
    margin-bottom: 25px;
}
.cl_site.articless #newsList .art-header {
    margin-bottom: 25px;
}
.cl_site.articless .article-body .art-header .title {
    color: #00709b;
    font-size: 14px;
    opacity: 1;
    position: static;
}
.cl_site.articless #newsList .art-header, .cl_site.articless .article-body .art-header {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #00709b;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
}
#newsList .news-list-element {
    border-bottom: 1px solid #dbdbda;
    margin: 0 auto;
    padding-bottom: 10px;
    width: 700px;
}
#newsList .news-list-element .news-header {
    padding: 18px 0 8px 16px;
}
#newsList .news-list-element .news-header .news-date {
    padding-right: 20px;
}
#newsList .news-list-element .news-header .title {
    color: #737272;
    font-size: 12px;
    font-weight: bold;
    opacity: 1;
    position: static;
}
.cl_site.articless #newsList .news-list-element .news-content, .cl_site.articless .article-body .art-zajawka, .cl_site.articless .article-body .art-content {
    line-height: 1.5em;
    padding: 10px 16px;
    text-align: justify;
    text-indent: initial;
}
#newsList .news-list-element .news-more {
    float: right;
    margin-right: 15px;
}
#newsList .news-list-element .news-more a {
    color: #45c2f1;
    font-weight: bold;
}
.cl_site.articless .article-body .art-date {
    float: right;
    margin: 10px;
}
.cl_site.articless .article-body .art-zajawka {
    font-style: italic;
}
.cl_site.articless .article-body .art-content {
    padding-bottom: 25px;
}
.cl_site.articless .article-body .art-content ul, .cl_site.articless .article-body .art-content ol {
    text-indent: 0;
}
.cl_main #videoo .modalBox {
    background: #000 none repeat scroll 0 0;
    border-radius: 6px;
    left: 50%;
    margin-left: -420px;
    position: fixed;
    top: 50px;
    width: 840px;
    z-index: 10000;
}
.cl_main #videoo .modalInside {
    background-color: #000;
    border-radius: 5px;
    margin: 0;
    padding: 20px;
    position: relative;
    width: 800px;
}
.cl_main #videoo .iconClose {
    color: #ffffff;
    cursor: pointer;
    font-size: 20px;
    height: auto;
    padding-bottom: 10px;
    position: static;
    right: 0;
    text-align: right;
    top: 0;
    width: auto;
}
.cl_main #videoo .modalMask {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.login .blue_button_small {
    background: rgba(0, 0, 0, 0) url("/_img/btns/btn_bg_blue_small.png") repeat-x scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font: 11px/29px Tahoma,Arial,sans-serif;
    height: 29px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #118bb9;
    vertical-align: middle;
}
.login .yellow_button_small {
    background: rgba(0, 0, 0, 0) url("/_img/btns/btn_bg_yellow_small.png") repeat-x scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font: 11px/29px Tahoma,Arial,sans-serif;
    height: 29px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #a89714;
    vertical-align: middle;
}
.social-media-label {
    color: #c0c0c0;
    padding-right: 10px;
    position: relative;
    top: -5px;
}
.login .formBox .form-row.form-promocja input {
    vertical-align: middle;
}
.box11--, .box--11 {
    width: 480px;
}
.konsultant {
    margin-bottom: 50px;
}
.konsultant .avatar {
    border: 5px solid #009fdb;
    border-radius: 106px;
    height: 106px;
    overflow: hidden;
    width: 106px;
}
.konsultant .information {
    min-height: 300px;
    width: 350px;
}
.konsultant .information h3 {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
}
.konsultant .information .mail {
    color: #009fdb;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
}
.konsultant .information hr {
    background: #cfcfcf none repeat scroll 0 0;
    border: medium none;
    color: #cfcfcf;
    height: 1px;
    margin: 20px 0;
    width: 100%;
}
.konsultant .information b {
    display: block;
    font-weight: bold;
    margin-bottom: 15px;
}
p.kontaktKampNw {
    color: #000;
    font-size: 16px;
    font-weight: normal;
}
p.kontaktKampNw span {
    color: #009fdb;
    font-weight: bold;
}
.contentMenu {
    color: #ff7000;
    font-size: 18px;
    margin: 0 0 20px;
}
.contentMenu ul li {
    border-right: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
    padding-right: 20px;
}
.contentMenu ul li:last-child {
    border: medium none;
}
.contentMenu ul li:hover {
    text-decoration: underline;
}
.contentMenu ul li.active {
    text-decoration: underline;
}
/* style do stopki */

#footer {
    height: 128px;
    width: 100%;
    background: url("/_img/bg/bg_footer.png") repeat-x 0 0;
    font-size: 13.33px;
    color: #ffffff;
    margin: 60px 0 0 0;
}
#footer .text {
    padding: 0 0 7px 0;
    height: 1%;
    line-height: 2;
}
#footer .text .copyright .nc {
    vertical-align: middle;
}
#footer a {
    color: #ffffff;
}
#footer .content {
    width: 90%;
    margin: 0 auto !important;
    padding: 15px 0 0 0;
}
#footer .grupa {
    margin: 5px 5px 5px 25px;
    text-align: left;
    float: right !important;
}
#footer .grupa img {
    margin: 0 0 0 10px;
}
